#swipe-gallery {
	text-align: center;
	padding: 0vw 0vw;
	display: inline-block;
}
.pswp__bg { background: rgba(0, 0, 0, 0.5); }
.PS_thumb {
	vertical-align: top;
	display: inline-block;
	display: inline-table;
	width: 1%;
	text-decoration: none;
}
div.word_wrap{
	  word-break: break-all;
   position: relative;
}
div.word_wrap captionthumb{
float: center;
width: 80%;
padding: 3px 3px 3px 3px;
margin: auto;
position: absolute;
left: 10%;
bottom: 1%;
max-width: 80%;
}
div.description {
   max-width:60%; 
}
div.plain captionthumb{
float: center;
width: 80%;
padding: 3px 3px 3px 3px;
margin: auto;
position: absolute;
left: 10%;
bottom: 1%;
max-width: 80%;
}
div.plain {
   position: relative;
}

/* Background mechanism */
body {
background: repeating-radial-gradient(circle, #FFFFFF 5%, #C0C0C0 10%),
radial-gradient(circle, #C0C0C0 5%, #C0C0C0 15%) 30px 30px;
background-size:60px 60px;
font-family:  Verdana, Arial, Helvetica; font-size: 12pt;  color: #707070; 
}


/* Polaroid mechanism */
div.polaroid{
	margin: 0.000000vw;
	position: relative;
}

/* Font mechanism */
<!--  
TD{font-family:  Verdana, Arial, Helvetica; font-size: 10pt; color: #707070}
H1{font-family:  Verdana, Arial, Helvetica; font-size: 28pt; color: #707070}
H2{font-family:  Verdana, Arial, Helvetica; font-size: 20pt; color: #707070}
H3{font-family:  Verdana, Arial, Helvetica; font-size: 12pt; color: #707070}
H6{font-family:  Verdana, Arial, Helvetica; font-size: 10pt; color: #707070}
p{font-family:  Verdana, Arial, Helvetica; font-size: 10pt; color: #909090}
p#p1{font-family:  Verdana, Arial, Helvetica; font-size: 8pt; color: #909090}
--->
